; Hardware vectors.

	if zRST00		!=	0000H
	warning		'zRST00	Module location error.'
	endif

	if zRST08		!=	0008H
	warning		'zRST08	Module location error.'
	endif

	if zRST10		!=	0010H
	warning		'zRST10	Module location error.'
	endif

	if zRST18		!=	0018H
	warning		'zRST18	Module location error.'
	endif

	if zRST20		!=	0020H
	warning		'zRST20	Module location error.'
	endif

	if zRST28		!=	0028H
	warning		'zRST28	Module location error.'
	endif

	if zRST30		!=	0030H
	warning		'zRST30	Module location error.'
	endif

	if zRST38		!=	0038H
	warning		'zRST38	Module location error.'
	endif

	if zNMI		!=	0066H
	warning		'zNMI	Module location error.'
	endif

; Memory Routines.

	if	BAR$	!=	0201H
	warning		'BAR$	Module location error.'
	endif

	if	BUR$	!=	0200H
	warning		'BUR$	Module location error.'
	endif

	if	zHIGH$	!=	040EH
	warning		'zHIGH$	Module location error.'
	endif

	if	zLOW$	!=	001EH
	warning		'zLOW$	Module location error.'
	endif

; Video modules.

	if	ENADIS_DO_RAM	!=	0817H
	warning		'ENADIS_DO_RAM	Module location error.'
	endif

	if	DIS_DO_RAM	!=	0846H
	warning		'DIS_DO_RAM	Module location error.'
	endif

	if	DODATA$	!=	0B94H
	warning		'DODATA$	Module location error.'
	endif

	if	DO_CONTROL	!=	0C44H
	warning		'DO_CONTROL	Module location error.'
	endif

	if	DO_DSPCHAR	!=	0CB8H
	warning		'DO_DSPCHAR	Module location error.'
	endif

	if	DO_INVERT_DIS	!=	0C8CH
	warning		'DO_INVERT_DIS	Module location error.'
	endif

	if	DO_INVERT_ENA	!=	0C89H
	warning		'DO_INVERT_ENA	Module location error.'
	endif

	if	DO_INVERT_OFF	!=	0C9BH
	warning		'DO_INVERT_OFF	Module location error.'
	endif

	if	DO_MASK	!=	0000H
	warning		'DO_MASK	Module location error.'
	endif

	if	DO_RET		!=	0BCBH
	warning		'DO_RET	Module location error.'
	endif

	if	DO_RET1		!=	0BCCH
	warning		'DO_RET1	Module location error.'
	endif

	if	DO_SCROLL	!=	0CCEH
	warning		'DO_SCROLL	Module location error.'
	endif

	if	DO_TABS		!=	0BEAH
	warning		'DO_TABS	Module location error.'
	endif




; Test system flag table.


	if FLGTAB$	!=	006AH
	warning		'FLGTAB$	Module location error.'
	endif


	if AFLAG$	!=	006AH
	warning		'zAFLAG$	Module location error.'
	endif

	if BFLAG$	!=	006BH
	warning		'zBFLAG$	Module location error.'
	endif

	if CFLAG$	!=	006CH
	warning		'zCFLAG$	Module location error.'
	endif

	if DFLAG$	!=	006DH
	warning		'zDFLAG$	Module location error.'
	endif

	if EFLAG$		!=	006EH
	warning		'zEFLAG$	Module location error.'
	endif

	if GFLAG$	!=	0070H
	warning		'zGFLAG$	Module location error.'
	endif

	if HFLAG$	!=	0071H
	warning		'zHFLAG$	Module location error.'
	endif

	if IFLAG$		!=	0072H
	warning		'zIFLAG$	Module location error.'
	endif

	if JFLAG$		!=	0073H
	warning		'zJFLAG$	Module location error.'
	endif

	if KFLAG$		!=	0074H
	warning		'zKFLAG$	Module location error.'
	endif

	if LFLAG$		!=	0075H
	warning		'zLFLAG$	Module location error.'
	endif

	if NFLAG$	!=	0077H
	warning		'zNFLAG$	Module location error.'
	endif

	if PFLAG$		!=	0079H
	warning		'zPFLAG$	Module location error.'
	endif

	if QFLAG$	!=	007AH
	warning		'zQFLAG$	Module location error.'
	endif

	if RFLAG$	!=	007BH
	warning		'zRFLAG$	Module location error.'
	endif

	if SFLAG$		!=	007CH
	warning		'zSFLAG$	Module location error.'
	endif

	if TFLAG$		!=	007DH
	warning		'zTFLAG$	Module location error.'
	endif

	if UFLAG$	!=	007EH
	warning		'zUFLAG$	Module location error.'
	endif

	if VFLAG$		!=	007FH
	warning		'zVFLAG$	Module location error.'
	endif

	if XFLAG$		!=	0081H
	warning		'zXFLAG$	Module location error.'
	endif

	if YFLAG$		!=	0082H
	warning		'zYFLAG$	Module location error.'
	endif

; Function calls.

	if z$SYS		!= 	z$SYS
	warning		'z$SYS	Module location error.'
	endif

	if zABORT	!=	1B08H
	warning		'zABORT	Module location error.'
	endif

	if zADTSK		!=	1CDAH
	warning		'zADTSK	Module location error.'
	endif

	if zBANK		!=	0877H
	warning		'zBANK	Module location error.'
	endif

	if zBKSP		!=	14ADH
	warning		'zBKSP	Module location error.'
	endif

	if zBREAK	!=	196FH
	warning		'zBREAK	Module location error.'
	endif

	if zspace.BYTEIO$	!=	1300H
	warning		'BYTEIO$	Module location error.'
	endif

	if zCHNIO		!=	0689H
	warning		'zCHNIO	Module location error.'
	endif

	if zCKBRKC	!=	0553H
	warning		'zCKBRKC	Module location error.'
	endif

	if zCKDRV	!=	1993H
	warning		'zCKDRV	Module location error.'
	endif

	if zCKEOF		!=	158FH
	warning		'zCKEOF	Module location error.'
	endif

	if zCKTSK		!=	1CF5H
	warning		'zCKTSK	Module location error.'
	endif

	if zCLOSE	!=	1999H
	warning		'zCLOSE	Module location error.'
	endif

	if zCLS		!=	0545H
	warning		'zCLS		Module location error.'
	endif

	if zCMNDI		!=	197EH
	warning		'zCMNDI	Module location error.'
	endif

	if zCMNDR	!=	197BH
	warning		'zCMNDR	Module location error.'
	endif

	if zCTL		!=	0623H
	warning		'zCTL		Module location error.'
	endif

	if DATEz	!=	07A8H
	warning		'zDATE		Module location error.'
	endif

	if zDBGHK	!=	199FH
	warning		'zDBGHK	Module location error.'
	endif

	if zDCINIT	!=	19C0H
	warning		'zDCINIT	Module location error.'
	endif

	if zDCRES	!=	19C4H
	warning		'zDCRES	Module location error.'
	endif

	if zDCSTAT	!=	19B5H
	warning		'zDCSTAT	Module location error.'
	endif

	if zDCTBYT	!=	1A2BH
	warning		'zDCTBYT	Module location error.'
	endif

	if zDEBUG	!=	19A0H
	warning		'zDEBUG	Module location error.'
	endif

	if zDECHEX	!=	03E1H
	warning		'zDECHEX	Module location error.'
	endif

	if zDIRCYL	!=	18F7H
	warning		'zDIRCYL	Module location error.'
	endif

	if zDIRRD	!=	18BBH
	warning		'zDIRRD	Module location error.'
	endif

	if zDIRWR	!=	1803H
	warning		'zDIRWR	Module location error.'
	endif

	if zDIV16		!=	06E3H
	warning		'zDIV16	Module location error.'
	endif

	if zDIV8		!=	1927H
	warning		'zDIV8	Module location error.'
	endif

	if zDODIR		!=	19AFH
	warning		'zDODIR	Module location error.'
	endif

	if zDOKEY	!=	19A9H
	warning		'zDOKEY	Module location error.'
	endif

	if zDSP		!=	0642H
	warning		'zDSP		Module location error.'
	endif

	if zDSPLY	!=	052DH
	warning		'zDSPLY	Module location error.'
	endif

	if zERROR	!=	1B0FH
	warning		'zERROR	Module location error.'
	endif

	if zEXIT		!=	1B0BH
	warning		'zEXIT	Module location error.'
	endif

	if zFEXT		!=	1984H
	warning		'Module location error.'
	endif

	if zFLAGS		!=	196AH
	warning		'Module location error.'
	endif

	if zFNAME	!=	199CH
	warning		'Module location error.'
	endif

	if zFSPEC		!=	1981H
	warning		'Module location error.'
	endif

	if zGATRD	!=	1874H
	warning		'Module location error.'
	endif

	if zGATWR	!=	1875H
	warning		'Module location error.'
	endif

	if zGET		!=	0638H
	warning		'Module location error.'
	endif

	if zGTDCB	!=	1990H
	warning		'Module location error.'
	endif

	if zGTDCT		!=	1A1EH
	warning		'Module location error.'
	endif

	if zGTMOD	!=	19B2H
	warning		'Module location error.'
	endif

	if zHDFMT	!=	19E4H
	warning		'Module location error.'
	endif

	if zHEX16		!=	07BDH
	warning		'zHEX16	Module location error.'
	endif

	if zHEX8		!=	07C2H
	warning		'zHEX8	Module location error.'
	endif

	if zHEXDEC	!=	06F6H
	warning		'Module location error.'
	endif

	if zHIGH		!=	1948H
	warning		'zHIGH$	Module location error.'
	endif

	if zHITRD		!=	1897H
	warning		'Module location error.'
	endif

	if zHITWR		!=	1898H
	warning		'Module location error.'
	endif

	if zICNFG		!=	0086H
	warning		'Module location error.'
	endif

	if zINIT		!=	198DH
	warning		'Module location error.'
	endif

	if zINTL		!=	0000H
	warning		'Module location error.'
	endif

	if zJCL		!=	0630H
	warning		'Module location error.'
	endif

	if zKBD		!=	0635H
	warning		'Module location error.'
	endif

	if zKEY		!=	0628H
	warning		'Module location error.'
	endif

	if zKEYIN		!=	0585H
	warning		'Module location error.'
	endif

	if zKITSK		!=	0089H
	warning		'Module location error.'
	endif

	if zKLTSK		!=	1CD0H
	warning		'zKLTSK	Module location error.'
	endif

	if zLOAD		!=	1B38H
	warning		'zLOAD	Module location error.'
	endif

	if zLOC		!=	14DAH
	warning		'Module location error.'
	endif

	if zLOF		!=	1505H
	warning		'Module location error.'
	endif

	if zLOGER	!=	0503H
	warning		'Module location error.'
	endif

	if zLOGOT	!=	0500H
	warning		'Module location error.'
	endif

	if zMSG		!=	0530H
	warning		'Module location error.'
	endif

	if zMUL16		!=	06C9H
	warning		'Module location error.'
	endif

	if zMUL8		!=	190AH
	warning		'Module location error.'
	endif

	if zNMI		!=	0066H
	warning		'Module location error.'
	endif

	if zOPEN		!=	198AH
	warning		'Module location error.'
	endif

	if zPARAM	!=	1987H
	warning		'zPARAM	Module location error.'
	endif

	if zPAUSE		!=	0382H
	warning		'zPAUSE	Module location error.'
	endif

	if zPEOF		!=	14C9H
	warning		'Module location error.'
	endif

	if zPOSN	!=	145BH
	warning		'zPOSN	Module location error.'
	endif

	if zPRINT	!=	0528H
	warning		'Module location error.'
	endif

	if zPRT		!=	063DH
	warning		'Module location error.'
	endif

	if zVDPRT	!=	0935H
	warning		'zPRTSCR	Module location error.'
	endif

	if zPUT		!=	0645H
	warning		'Module location error.'
	endif

	if zRAMDIR	!=	19ACH
	warning		'Module location error.'
	endif

	if zRDHDR	!=	19D8H
	warning		'Module location error.'
	endif

	if zRDSEC	!=	19F4H
	warning		'Module location error.'
	endif

	if zRDSSC	!=	18D8H
	warning		'Module location error.'
	endif

	if zRDTRK	!=	19E0H
	warning		'Module location error.'
	endif

	if zREAD	!=	1513H
	warning		'Module location error.'
	endif

	if zREMOVE	!=	19A6H
	warning		'Module location error.'
	endif

	if zRENAME	!=	1996H
	warning		'Module location error.'
	endif

	if zREW		!=	14C2H
	warning		'Module location error.'
	endif

	if zRMTSK	!=	1CD7H
	warning		'zRMTSK	Module location error.'
	endif

	if zRPTSK	!=	1CEBH
	warning		'zRPTSK	Module location error.'
	endif

	if zRREAD	!=	149AH
	warning		'zRREAD	Module location error.'
	endif

	if zRSLCT	!=	19D4H
	warning		'Module location error.'
	endif

	if zRST00	!=	0000H
	warning		'Module location error.'
	endif

	if zRST08	!=	0008H
	warning		'Module location error.'
	endif

	if zRST10	!=	0010H
	warning		'Module location error.'
	endif

	if zRST18	!=	0018H
	warning		'Module location error.'
	endif

	if zRST20	!=	0020H
	warning		'Module location error.'
	endif

	if zRST28	!=	0028H
	warning		'Module location error.'
	endif

	if zRST30	!=	0030H
	warning		'Module location error.'
	endif

	if zRST38	!=	0038H
	warning		'Module location error.'
	endif

	if zRSTOR	!=	19C8H
	warning		'Module location error.'
	endif

	if zRSTREG	!=	0680H
	warning		'Module location error.'
	endif

	if zRUN		!=	1B1DH
	warning		'zRUN		Module location error.'
	endif

	if zRWRIT	!=	13ADH
	warning		'Module location error.'
	endif

	if zSEEK	!=	19D0H
	warning		'Module location error.'
	endif

	if zSKIP	!=	1457H
	warning		'zSKIP	Module location error.'
	endif

	if zSLCT	!=	19BCH
	warning		'Module location error.'
	endif

	if zSOUND	!=	0392H
	warning		'zSOUND	Module location error.'
	endif

	if zSTEPI	!=	19CCH
	warning		'Module location error.'
	endif

	if zTIME	!=	078DH
	warning		'zTIME		Module location error.'
	endif

	if zUSA		!=	TRUE
	warning		'zUSA		Module location error.'
	endif

	if zVDCTL	!=	0B99H
	warning		'Module location error.'
	endif

	if zVDCTL3	!=	0D38H
	warning		'zVDCTL3	Module location error.'
	endif

	if zVER		!=	1560H
	warning		'Module location error.'
	endif

	if zVRSEC	!=	19DCH
	warning		'Module location error.'
	endif

	if zWEOF	!=	1430H
	warning		'zWEOF	Module location error.'
	endif

	if zWHERE	!=	1979H
	warning		'Module location error.'
	endif

	if zWRITE	!=	1531H
	warning		'Module location error.'
	endif

	if zWRSEC	!=	19E8H
	warning		'Module location error.'
	endif

	if zWRSSC	!=	19ECH
	warning		'Module location error.'
	endif

	if zWRTRK	!=	19F0H
	warning		'Module location error.'
	endif

	if z_VDCTL	!=	0D42H
	warning		'z_VDCTL	Module location error.'
	endif

	if ADDR_2_ROWCOL !=	0DF1H
	warning		'ADDR_2_ROWCOL	Module location error.'
	endif

; File control blocks.

	if	CFGFCB$	!=	00E0H
	warning		'CFGFCB$	Module location error.'
	endif

	if	CFCB$	!=	00E0H
	warning		'CFCB$	Module location error.'
	endif

	if	JFCB$	!=	00C0H
	warning		'JFCB$	Module location error.'
	endif

	if	SFCB$	!=	008CH
	warning		'SFCB$	Module location error.'
	endif


; Device control blocks.


	if	DODCB$	!=	0210H
	warning		'DODCB$	Module location error.'
	endif

	if	JCLCB$	!=	0203H
	warning		'JCLCB$	Module location error.'
	endif

	if	JLDCB$	!=	0230H
	warning		'JLDCB$	Module location error.'
	endif

	if	JDCB$	!=	0024H
	warning		'JDCB$	Module location error.'
	endif

	if	KIDCB$	!=	0208H
	warning		'KIDCB$	Module location error.'
	endif

	if	U0DCB$	!=	0238H				; Uart 0 DCB no resides here.
	warning		'S1DCB$		Module location error.'
	endif

	if	SIDCB$	!=	0220H
	warning		'SIDCB$		Module location error.'
	endif

	if	SODCB$	!=	0228H
	warning		'SODCB$		Module location error.'
	endif

	if	BRKVEC$	!=	1C88H
	warning		'BRKVEC$	Module location error.'
	endif



	if	CASHK$	!=	0A7BH
	warning		'CASHK$	Module location error.'
	endif


	if	CASHK$	!=	0A7BH
	warning		'CASHK$	Module location error.'
	endif

	if	CKOPENz	!=	1568H
	warning		'CKOPEN@	Module location error.'
	endif

	if	CRTBGN$	!=	0F800H
	warning		'zUFLAG$	Module location error.'
	endif

	if	CYL_GRN	!=	16AEH
	warning		'CYL_GRN	Module location error.'
	endif

	if	DATE$	!=	0033H
	warning		'DATE$	Module location error.'
	endif

	if	DAYTBL$	!=	04C7H
	warning		'DAYTBL$	Module location error.'
	endif

	if	DBGSV$	!=	00A0H
	warning		'DBGSV$	Module location error.'
	endif

	if	DCBKL$	!=	0031H
	warning		'DCBKL$	Module location error.'
	endif

	if	DCT$	!=	0470H
	warning		'DCT$	Module location error.'
	endif

	if	DIRBUF$	!=	2300H
	warning		'DIRBUF$	Module location error.'
	endif

	if	DSKTYP$	!=	04C0H
	warning		'DSKTYP$	Module location error.'
	endif

	if	DTPMT$	!=	04C2H
	warning		'DTPMT$	Module location error.'
	endif

; DVRREMD$ has changed bc we have added more drivers.

;	if	DVREND$	!=	1047H
;	warning		'DVREND$	Module location error.'
;	endif

	if	DVRHI$	!=	0206H
	warning		'DVRHI$	Module location error.'
	endif

	if	EXTDBG$	!=	19A4H
	warning		'EXTDBG$	Module location error.'
	endif

	if	FDDINT$	!=	000EH
	warning		'FDDINT$	Module location error.'
	endif

	if	FEMSK$	!=	006FH
	warning		'FEMSK$	Module location error.'
	endif

	if	HKRES$	!=	1A6CH
	warning		'HKRES$	Module location error.'
	endif

	if	INBUF$	!=	0420H
	warning		'INBUF$	Module location error.'
	endif

	if	INTIM$	!=	003CH
	warning		'INTIM$	Module location error.'
	endif

	if	INTMSK$	!=	003DH
	warning		'INTMSK$	Module location error.'
	endif

	if	INTVC$	!=	003EH
	warning		'INTVC$	Module location error.'
	endif


	if	JRET$	!=	0026H
	warning		'JRET$	Module location error.'
	endif

	if	KIDATA$	!=	08FCH
	warning		'KIDATA$	Module location error.'
	endif

	if	LBANK$	!=	0202H
	warning		'LBANK$	Module location error.'
	endif

	if	LDRV$	!=	0023H
	LNKFCB@	!=	1566H
	warning		'LBANK$	Module location error.'
	endif

	if	LSVC$	!=	000DH
	warning		'LSVC$	Module location error.'
	endif

	if	COREMAX$	!=	2400H
	warning		'MAXCOR$	Module location error.'
	endif

	if	MAXDAY$	!=	0401H
	warning		'MAXDAY$	Module location error.'
	endif

	if	COREMIN$	!=	3000H
	warning		'MINCOR$$	Module location error.'
	endif

	if	MONTBL$	!=	04DCH
	warning		'MONTBL$	Module location error.'
	endif

;	if	NHIT4@	!=	181FH
;	warning		'NHIT4@	Module location error.'
;	endif

	if	OPREG_SV_AREA	!=	086EH
	warning		'OPREG_SV_AREA	Module location error.'
	endif

	if	OPREG_SV_PTR	!=	0835H
;	warning		'OPREG_SV_PTR$	Module location error.'
	endif

	if	ORARETz	!=	1503H
	warning		'ORARET@	Module location error.'
	endif

	if	OSRLS$	!=	003BH
	warning		'OSRLS$	Module location error.'
	endif

	if	OSVER$	!=	0085H
	warning		'OSVER$	Module location error.'
	endif

	if	OVRLY$	!=	0069H
	warning		'OVRLY$	Module location error.'
	endif

	if	PAKNAM$	!=	0410H
	warning		'PAKNAM$	Module location error.'
	endif

	if	zPAUSE	!=	0382H
	warning		'PAUSE@	Module location error.'
	endif

	if	PCSAVE$	!=	07AFH
	warning		'PCSAVE$	Module location error.'
	endif

	if	PDRV$	!=	001BH
	warning		'PDRV$	Module location error.'
	endif

	if	PHIGH$	!=	001CH
	warning		'PHIGH$	Module location error.'
	endif

	if	PRDCB$	!=	0218H
	warning		'PRDCB$	Module location error.'
	endif
	
	if	PUTAzDE	!=	0DCDH
	warning		'PUTA@DE	Module location error.'
	endif

	if	PUT_z	!=	0DCAH
	warning		'PUT_@	Module location error.'
	endif

	if	PUT_z_ROWCOL	!=	0DC6H
	warning		'PUT_z_ROWCOL	Module location error.'
	endif

	if	ROWCOL_2_ADDR	!=	0DD0H
	warning		'ROWCOL_2_ADDR	Module location error.'
	endif

;	if	RST38z	!=	1BFFH
;	warning		'RST38@	Module location error.'
;	endif
	
	if	RSTOR$	!=	04C4H
	warning		'RSTOR$	Module location error.'
	endif
	
	if	RWRITz	!=	13A2H
	warning		'RWRIT@	Module location error.'
	endif

	if	SBUFF$	!=	1D00H
	warning		'SBUFF$	Module location error.'
	endif

	if	SETzEXEC	!=	1A79H
	warning		'SET@EXEC	Module location error.'
	endif

	if	SET_SCROLL	!=	0CF3H
	warning		'SET_SCROLL	Module location error.'
	endif

;	if	SPACE4$	!=	2180H
;	warning		'SPACE4$	Module location error.'
;	endif

	if	STACK$	!=	0380H
	warning		'STACK$	Module location error.'
	endif

	if	START$	!=	0000H
	warning		'START$	Module location error.'
	endif

	if	SVCRET$	!=	000BH
	warning		'SVCRET$	Module location error.'
	endif
	
	if	SVCTAB$	!=	0100H
	warning		'SVCTAB$	Module location error.'
	endif

	if	SYSERR$	!=	1B13H
	warning		'SYSERR$	Module location error.'
	endif

	if	TCB$	!=	004EH
	warning		'TCB$	Module location error.'
	endif

	if	TIME$	!=	002DH
	warning		'TIME$	Module location error.'
	endif

	if	TIMER$	!=	002CH
	warning		'TIMER$	Module location error.'
	endif

	if	TIMSL$	!=	002BH
	warning		'TIMSL$	Module location error.'
	endif

;	if	TIMTSK$	!=	0713H
;	warning		'TIMTSK$	Module location error.'
;	endif
	
	if	TMPMT$	!=	04C3H
	warning		'TMPMT$	Module location error.'
	endif

	if	TRACE_INT	!=	07b1H
	warning		'TRACE_INT	Module location error.'
	endif

;	if	TSLPX@	!=	0E29H
;	warning		'TSLPX@	Module location error.'
;	endif

	if	TYPHK$	!=	0A8FH
	warning		'TYPHK$	Module location error.'
	endif

	if	TYPTSK$	!=	0B26H
;	warning		'TYPTSK$	Module location error.'
	endif

	if	WRINT$	!=	0080H
	warning		'WRINT$	Module location error.'
	endif

	if	USTOR$	!=	0013H
	warning		'USTOR$	Module location error.'
	endif

	if	ZERO$	!=	0401H
	warning		'ZERO$	Module location error.'
	endif

	if	ZEROAz	!=	13A0H
	warning		'ZEROA@	Module location error.'
	endif


;	if 	zDTHDLR	!=	1420H
;	warning		'zDTHDLR	Module location error.'
;	endif

;	if	 zIPL		!=	1BF2H
;	warning		'zIPL		Module location error.'
;	endif

;	if 	zOPREG	!=	0084H
;	warning		'zOPREG	Module location error.'
;	endif

;	if 	zPCERV	!=	0000H
;	warning		'Module location error.'
;	endif

;	if	 zRSTNMI	!=	0FE9H
;	warning		'zRSTNMI	Module location error.'
;	endif


;	if	zHERTZ$	!=	0750H
;	warning		'zHERTZ$	Module location error.'
;	endif

;	if	BOOTST$	!=	439DH
;	warning		'BOOTST$	Module location error.'
;	endif

;	if		zAUTO$	!=	2019H
;	warning		'AUTO?	Module location error.'
;	endif

	if	BREAKz	!=	1C60H
	warning		'BREAK?	Module location error.'
	endif

;	if	CONFIG$	!=	2067H
;	warning		'CONFIG$	Module location error.'
;	endif

	if	DzFBYT8	!=	1A26H
	warning		'D@FBYT8	Module location error.'
	endif

	if	GET_z_ROWCOL	!=	0DAEH
	warning		'GET_@_ROWCOL	Module location error.'
	endif

	if	KCKz	!=	07D6H
	warning		'KCK@	Module location error.'
	endif

	if	DCTBYT8z	!=	1A29H
	warning		'DCTBYT8@	Module location error.'
	endif

	if	DCTFLDz	!=	1A34H
	warning		'DCTFLD@	Module location error.'
	endif
